Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229937 - repeated logs: "acpi.c:173: Current voltage is unknown, smaller than 50% or greater than design"
Summary: repeated logs: "acpi.c:173: Current voltage is unknown, smaller than 50% or g...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 18:08 UTC by Paul Dickson
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 23:55:58 UTC


Attachments (Terms of Use)
Output from lspci (deleted)
2007-02-24 18:08 UTC, Paul Dickson
no flags Details

Description Paul Dickson 2007-02-24 18:08:24 UTC
Description of problem:
hald logs every 30 seconds the message:
Feb 24 10:46:36 white hald[2478]: 10:46:36.838 [D] acpi.c:173: Current voltage
is unknown, smaller than 50% or greater than design

Version-Release number of selected component (if applicable):
hal-0.5.9-0.git20070218.fc7

How reproducible:
Always

Steps to Reproduce:
1.Look in /var/log/messages
2.
3.
  
Actual results:
Feb 24 10:46:36 white hald[2478]: 10:46:36.838 [D] acpi.c:173: Current voltage
is unknown, smaller than 50% or greater than design 
Feb 24 10:47:06 white hald[2478]: 10:47:06.838 [D] acpi.c:173: Current voltage
is unknown, smaller than 50% or greater than design 


Expected results:
Not reporting a problem or rate limit it to once an hour.

Additional info:

Comment 1 Paul Dickson 2007-02-24 18:08:24 UTC
Created attachment 148744 [details]
Output from lspci

Comment 2 David Zeuthen 2007-04-02 23:55:58 UTC
By default, HAL don't log to syslog so this bug is invalid.


Note You need to log in before you can comment on or make changes to this bug.